<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<lyrics>[V1]
.C   Em    Am
 İsa sever bilirim
.F           C
 İncil'de bu güvencim
.C     Em  Am
 Bakın Ona küçükler
.F     C    G     C
 Zayıfları kuvvetler

[V2]
.C        F
 Rab beni sever
.C        G
 Rab beni sever
.C        F
 Rab beni sever
.   C    G      C
 İncil bunu söyler</lyrics>
<title>İsa Sever Bilirim</title>
<author>Bradbury, William Batchelder (1816-1868), Warner, Anna B. (1827-1915)</author>
</song>